body {
	width:100%;
	min-width:1200px;
}
#confirm input {line-height:36px;}

.login-sign a, #content-2, .test, .shadow-1, .button, .button-2, footer, .list-3 li a, .flexslider  {
	behavior: url('js/PIE.htc');
	position:relative;
}

.sf-menu > li, .sf-menu ul {
	behavior: url('js/PIE.htc');
}

.shadow-1 {
	box-shadow: 1px 1px 1px #ddd;
}
.button-2, .button {
	box-shadow: 1px 1px 1px #aaa;
}

.flexslider  {
	box-shadow: 0px 0px 5px #eee;
}